<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <% if(status) { %>
        <title>true</title>
    <% }else { %>
        <title>false</title>
    <% } %>
    
</head>
<body>
    <% if(status) { %>
        <h1>Your transaction successfully</h1>
    <% }else { %>
        <h1>Oops ! Something was wrong</h1>
    <% } %>
</body>
</html>